<?xml version="1.0" encoding="utf-8"?>
<!--Exported by: Lorraine (192.168.3.146) at 12.09.2018_16-18-51-->
<macros>
  <macro name="Xrogouxenon_small_station_01_macro" class="station">
    <component ref="xenon_small_station_01" />
    <properties>
      <identification name="{20102,1431}" icon="mapob_factory" />
    </properties>
    <connections>
      <connection ref="ConnectionFor_xenon_small_station_01_base_macro">
        <macro ref="xenon_small_station_01_base_macro" connection="position" />
      </connection>
      <connection ref="connection_controlroom01">
        <macro ref="control_room_macro" connection="connection01" />
      </connection>
       <connection ref="ConnectionFor_xenon_small_station_01_storage_01_macro1">
        <macro ref="landmarks__xenon_small_station_01_storage_01_macro" connection="position" />
      </connection>
      <connection ref="ConnectionFor_xenon_small_station_01_storage_01_macro2">
        <macro ref="landmarks_xenon_small_station_01_storage_01_macro" connection="position" />
      </connection>
      <connection ref="ConnectionFor_xenon_small_station_01_storage_01_macro3">
        <macro ref="landmarks_xenon_small_station_01_storage_01_macro" connection="position" />
      </connection>
      <connection ref="ConnectionFor_xenon_small_station_01_storage_01_macro4">
        <macro ref="landmarks_xenon_small_station_01_storage_01_macro" connection="position" />
      </connection>
      <connection ref="ConnectionFor_landmarks_xenon_small_station_01_solarpanel_01_macro5">
        <macro ref="landmarks_xenon_small_station_01_solarpanel_01_macro" connection="position" />
      </connection>
      <connection ref="ConnectionFor_landmarks_xenon_small_station_01_solarpanel_01_macro6">
        <macro ref="landmarks_xenon_small_station_01_solarpanel_01_macro" connection="position" />
      </connection>
      <connection ref="ConnectionFor_station_xen_factory_base_01_macro7">
        <macro ref="structures_station_xen_factory_base_01_macro" connection="position" />
      </connection>
    </connections>
  </macro>
</macros>